ÜRÜN STÜDYOSU
Ürün Görselleri1 / 7
Zyxel / ÜRÜN DOSYASI
Zyxel GS1910-48HP
Zyxel GS1910-48HP Switch
SKU: ZY-GS191048HP
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.
Zyxel GS1910-48HP Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Evet
10G Desteği
Hayir
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
48
Kombo Sfp Port Sayısı
4
Guvenlik
LVD
Guvenlik Algoritmasi Destekli
802.1x RADIUS
Sertifikalar Uygunluk Bildirimleri
Web Tabanli Yonetim
Evet
Ürün Rengi
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Mac Adres Filtreleme
Evet
Hız Limitleme
Evet
Mib Desteği
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Yonetim Protokolleri
SNMP v1,v2c, v3
®